Subject: FW: Barrick Gold
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 10:20:04 -0800 (PST)

-----Original Message-----
From: McMahon, Jeffrey 
Sent: Wednesday, November 14, 2001 11:47 AM
To: Sherriff, John; Whalley, Greg; Donahue, Jeff
Cc: Garner, Bruce
Subject: FW: Barrick Gold

John,
 
It seems everyone has received some level of interest in some sort of combination of the Paper, Steel and Metals businesses.  I have discussed with Greg that we ask Bruce Garner to organize the expressions of interest and see if there is anything real here.  So he will be talking with Gold and others with respect to the Metals side of this.
 
Regards,
 
Jeff
 
-----Original Message-----
From: Garner, Bruce 
Sent: Tuesday, November 13, 2001 1:39 PM
To: Donahue, Jeff
Cc: Bowen Jr., Raymond; McMahon, Jeffrey
Subject: FW: Barrick Gold
 
Jeff,
 
To recap my discussion with Barrick today.  They are interested in what is happening here and would be interested in finding a way to participate in any potential MBO type opportunity.  They have an interest in the MG business, steel and then FP in order of preference.  
Barrick has indicated that they have the management time and interest in the support of a deal.  They have also indicated the willingness of putting in $150 mm in hard equity with the potential of using their name/credit for trading risk.  
 
regards
bruce
 
-----Original Message-----
From: McMahon, Jeffrey 
Sent: 03 November 2001 19:15
To: Garner, Bruce
Subject: RE: Barrick Gold
Can they move fast???
 
Regards,
 
Jeff
 
-----Original Message-----
From: Garner, Bruce 
Sent: Thursday, November 01, 2001 2:12 AM
To: McMahon, Jeffrey; Donahue, Jeff; Bowen Jr., Raymond
Subject: FW: Barrick Gold
Importance: High
 
Guys,
 
I know you are busy and this might be just a flyer but Barrick might be someone to think about if we are looking for Capital.  This note is from the head of Corporate Development and I know the CFO and CEO very well.  They are single A rated with $700 mm in cash on the balance sheet (net debt is zero).   FYI - their market cap is $6bn (abx ticker)
 
 We have had lots of discussions with these guys in the past about JV in trading gold.  I think they could move fast and be very discrete.  Let me know if you are interested in me talking or introducing you to them?
 
regards,
bruce

 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 31 October 2001 20:14
To: Garner, Bruce
Subject: 
you alive?  does it makes sense for you guys to use paper to buy our credit capacity and platform?  or maybe we white knight you guys.  seriously, hope all is well and that you're surviving all of this.  J